# To change this template, choose Tools | Templates
# and open the template in the editor.

calendar=/zidestore/dav/%USER%/Overview
task=/zidestore/dav/%USER%/Tasks
address=/zidestore/dav/%USER%/Contacts